@font-face {
    font-family: "Poppins-Regular";
    src: url("../fonts/poppins/Poppins-Regular.ttf");
}

@font-face {
    font-family: "Poppins-SemiBold";
    src: url("../fonts/poppins/Poppins-SemiBold.ttf");
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

body {
    font-family: "Poppins-Regular";
    color: #333;
    font-size: 14px;
    margin: 0;
}

input,
textarea,
select,
button {
    font-family: "Poppins-Regular";
    color: #333;
    font-size: 13px;
}

p,
h1,
h2,
h3,
h4,
h5,
h6,
ul {
    margin: 0;
}

img {
    max-width: 100%;
}

ul {
    padding-left: 0;
    margin-bottom: 0;
}

a:hover {
    text-decoration: none;
}

:focus {
    outline: none;
}

.wrapper {
    min-height: 100vh;
    background-size: cover;
    background-repeat: no-repeat;
    display: flex;
    align-items: center;
}

.inner {
    padding: 20px;
    background: #fff;
    max-width: 850px;
    margin: auto;
    display: flex;
}

.inner .image-holder {
    width: 50%;
}

.inner form {
    width: 50%;
    padding-top: 36px;
    padding-left: 45px;
    padding-right: 45px;
}

.inner h3 {
    text-transform: uppercase;
    font-size: 25px;
    font-family: "Poppins-SemiBold";
    text-align: center;
    margin-bottom: 28px;
}

.form-group {
    /* display: flex; */
}

.form-group input {
    /* width: 50%;  */
}

.form-group input:first-child {
    /* margin-right: 25px; */
}

.form-wrapper {
    position: relative;
}

.form-wrapper i {
    position: absolute;
    bottom: 9px;
    right: 0;
}

.form-control {
    border: 1px solid #ebebeb;
    display: block;
    width: 100%;
    margin-bottom: 12px;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 0px 5px 0px;
}

form {
    border: 1px solid lightgray;
    padding: 20px;
    border-radius: 0px 0px 14px 14px;
}

input,
input::placeholder {
    font-size: 14px !important;
}

.form-control::-webkit-input-placeholder {
    font-size: 13px;
    color: #333;
    font-family: "Poppins-Regular";
}

.form-control::-moz-placeholder {
    font-size: 13px;
    color: #333;
    font-family: "Poppins-Regular";
}

.form-control:-ms-input-placeholder {
    font-size: 13px;
    color: #333;
    font-family: "Poppins-Regular";
}

.form-control:-moz-placeholder {
    font-size: 13px;
    color: #333;
    font-family: "Poppins-Regular";
}

select {
    -moz-appearance: none;
    -webkit-appearance: none;
    cursor: pointer;
    padding-left: 20px;
}

select option[value=""][disabled] {
    display: none;
}

button {
    border: none;
    /* width: 164px;
  height: 51px; */
    margin: auto;
    /* margin-top: 40px; */
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0;
    /* background: #333; */
    font-size: 15px;
    color: #fff;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
}

button i {
    margin-left: 10px;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
}

button:hover i,
button:focus i,
button:active i {
    -webkit-animation-name: hvr-icon-wobble-horizontal;
    animation-name: hvr-icon-wobble-horizontal;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
    -webkit-animation-iteration-count: 1;
    animation-iteration-count: 1;
}

@-webkit-keyframes hvr-icon-wobble-horizontal {
    16.65% {
        -webkit-transform: translateX(6px);
        transform: translateX(6px);
    }
    33.3% {
        -webkit-transform: translateX(-5px);
        transform: translateX(-5px);
    }
    49.95% {
        -webkit-transform: translateX(4px);
        transform: translateX(4px);
    }
    66.6% {
        -webkit-transform: translateX(-2px);
        transform: translateX(-2px);
    }
    83.25% {
        -webkit-transform: translateX(1px);
        transform: translateX(1px);
    }
    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
}

@keyframes hvr-icon-wobble-horizontal {
    16.65% {
        -webkit-transform: translateX(6px);
        transform: translateX(6px);
    }
    33.3% {
        -webkit-transform: translateX(-5px);
        transform: translateX(-5px);
    }
    49.95% {
        -webkit-transform: translateX(4px);
        transform: translateX(4px);
    }
    66.6% {
        -webkit-transform: translateX(-2px);
        transform: translateX(-2px);
    }
    83.25% {
        -webkit-transform: translateX(1px);
        transform: translateX(1px);
    }
    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
}

@media (max-width: 1199px) {
    .wrapper {
        background-position: right center;
    }
}

@media (max-width: 991px) {
    .inner form {
        padding-top: 10px;
        padding-left: 30px;
        padding-right: 30px;
    }
}

@media (max-width: 767px) {
    .inner {
        display: block;
    }
    .inner .image-holder {
        width: 100%;
    }
    .inner form {
        width: 100%;
        padding: 40px 0 30px;
    }
    .img222 {
        height: auto !important;
    }
    .img233 {
        height: auto !important;
    }
}

@media (max-width: 500px) {
    .pl-30 {
        padding-left: 0px !important;
    }
}

@media (max-width: 480px) {
    .header .icon-menu {
        padding-right: 66px;
    }
}

.rounded-right-4 {
    width: 58% !important;
}

.button.-blue-1 {
    background-color: #fff !important;
    color: var(--color-blue-1) !important;
    float: inline-end;
    margin-right: 4%;
}

@media (min-width: 400px) {
    .header .icon-menu {
        padding-right: 0px !important;
        width: 100% !important;
    }
}

.form-select {
    padding: 10px 20px !important;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 0px 5px 0px !important;
    border: none !important;
}

button i {
    margin-left: 10px !important;
}

.booknow {
    background-color: #186dad;
    margin: 0;
}

.form-label {
    margin-bottom: 0.5rem;
    font-size: 14px;
    font-weight: 600;
}


/*# sourceMappingURL=style.css.map */

button i {
    margin-left: 0 !important;
}

.form-select {
    font-size: 13px !important;
}

.tabs.-pills-2 .tabs__controls .tabs__button {
    background-color: #036cbd !important;
}

.form-card form,
.contact-card form {
    border: 0px;
}

.form-card {
    margin-top: 70px;
    margin-bottom: 70px;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    border-radius: 20px;
    padding: 20px;
}

.contact-card {
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    border-radius: 10px;
}

.form-card form input,
.contact-card form input {
    padding: 10px;
    border-radius: 5px;
    border: 1px solid #DDDDDD;
    color: #A0A6A3;
    box-shadow: 1px 5px 9px rgba(211, 211, 211, .7);
}

.btndiv button,
.signup-btn,
.contact-submit-btn {
    margin-top: 15px;
    margin-bottom: 15px;
    background: linear-gradient(-90deg, #2f6e9f, #469adb);
    box-shadow: 1px 5px 9px rgba(211, 211, 211, .9);
    padding: 10px;
    border: #2f6e9f;
    width: 100%!important;
}

.btndiv a,
.form-wrapper a {
    font-weight: 600;
    margin-bottom: 10px;
}

.cardtaxi {
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    margin: 10px;
    border-radius: 10px;
    width: 100%;
}

.cardtaxi .card-content {
    padding: 20px;
}

.cardtaxi .ovabrw-button {
    padding: 5px 10px;
    margin-top: 10px;
    background-color: #2f6e9f;
    width: 100%;
    display: inline-block;
    color: #fff;
    text-align: center;
    border-radius: 5px;
}

.cardtaxi .item-specification {
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: 15px;
    font-weight: 500;
    line-height: 1.8;
}

.cardtaxi .icon-label {
    display: flex;
    font-family: "Poppins-Regular"!important;
}

.cardtaxi .icon-label i {
    margin-right: 10px;
}

.ovabrw-product-img-feature {
    overflow: hidden;
}

.cardtaxi .inner-img {
    transition: 0.3s;
}

.cardtaxi .inner-img:hover {
    transform: scale(1.1);
}

.item_filter_group {
    box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 2px 6px 2px;
    margin-bottom: 25px;
    padding: 25px;
}

.de-item {
    padding: 20px;
    box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 2px 6px 2px;
    margin-bottom: 30px;
    border-radius: 5px;
    background-color: #f4f5f6;
}

.de-item .d-atr-group {
    padding: 10px;
    background-color: #fff;
    border-radius: 25px;
    flex-wrap: wrap;
    gap: 10px;
}

.de-item .d-atr-group .d-atr {
    width: 45%;
}

.item_filter_group h5 {
    font-size: 18px;
}

.de_checkbox {
    display: flex;
    gap: 10px;
}

.d-atr-group {
    display: flex;
    justify-content: space-between;
}

.de-item .d-price {
    position: relative;
    margin-top: 20px;
    font-size: 14px;
}

.de-item .d-price .btn-main {
    padding: 5px 15px;
    background-color: #036cbd;
    color: #fff;
    border-radius: 5px;
}

.car-booking-bottom {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 15px;
}

.d-img {
    overflow: hidden;
}

.d-img img {
    transition: 0.3s;
}

.d-img img:hover {
    transform: scale(1.1);
}

.cab-name-section {
    display: flex;
    justify-content: space-between;
    padding-bottom: 10px;
    padding-top: 10px;
}

.d-atr i {
    color: #036cbd;
}

.de-item .d-price span {
    font-size: 20px;
    font-weight: 900;
    display: block;
    color: #036cbd;
}

.car-booking-bottom p strong {
    display: block;
    color: #000;
    text-align: left;
}

.car-booking-bottom p {
    font-size: 14px;
    color: #777;
    line-height: 20px !important;
}

.adventureCard__content {
    padding: 20px 25px;
    background-color: #f4f5f6;
    border-radius: 10px;
    text-align: center;
}

.adventureCard__content i {
    font-size: 52px;
}

.adventureCard__content h4 {
    font-size: 22px;
    color: #1b1c1d;
    font-weight: 700;
}

.adventureCard__content p {
    font-size: 20px;
    color: #777;
    font-weight: 400;
}

@media (max-width: 767px) {
    .itinerary_accordion .itinerary-container {
        padding: 4px !important;
    }
}